
P {	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #494932;
	font-size: 10pt;
	text-align : left;
}
H2 {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #FF0000;
	font-size: 12pt;
	text-align : left;
	font-weight: normal;
}
P.menu {
	font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #FFFFFF;
	font-size: 10pt;
	text-align : left;
}

.menu {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			color: #FFFFFF; 
			text-align : left;
			text-decoration: none; } 
a.menu:active  { }
a.menu:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 10pt; 
				font-style: normal; 
				color: #FFFFFF; 
				text-decoration: none; }  
a.menu:hover { color: #797951;
				text-decoration: none;
}
a.menu:visited {}

H1 {  font-family:  CG Omega, Verdana, Arial, Helvetica, sans-serif, Clean;  
			font-size: 13pt; 
			color: #FFFFFF; 
			font-weight: normal;
			text-align : right;
			padding-bottom: 6px;
} 
H1.footer {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
			font-size: 7pt; 
			color: #F0F0E3; 
			font-weight: normal;
			text-align : center;

} 
li {font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #494932;
	font-size: 10pt;
	text-align : left;
}
.menu2 {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 8pt; 
			font-style: normal; 
			color: #797951; 
			text-align : center;
			text-decoration: none; } 
a.menu2:active  { }
a.menu2:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 8pt; 
				font-style: normal; 
				color: #797951; 
				text-decoration: none; }  
a.menu2:hover { color: #ADAD85;
				text-decoration: none;
}
a.menu2:visited { }

.menu3 {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			color: #797951; 
			text-align : center;
			text-decoration: none; } 
a.menu3:active  { }
a.menu3:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 10pt; 
				font-style: normal; 
				color: #797951; 
				text-decoration: none; }  
a.menu3:hover { color: #ADAD85;
				text-decoration: none;
}
a.menu3:visited { }


























.address {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;  
			font-size: 10pt; 
			font-style: normal; 
			color: #003333; 
			text-decoration: none;
} 
a.address:active  { }
a.address:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;
				font-size: 10pt; 
				font-style: normal;  
				color: #003333; 
				text-decoration: none }  
a.address:hover { color: #FF0000; 
					text-decoration: none;
					  }
a.address:visited { }


